description: null
title: Branden Robinson spoke a bit about the use of Debian at Progeny. For some reason
  people find the text on the board amusing
url: https://gallery.debconf.org/main.php?g2_itemId=3838
